﻿
header .main-menu ul li a {
    padding-left: 12px;
    padding-right: 12px;
}

header .main-menu {
    padding: 5px 0;
}

    header .main-menu .navbar-brand {
        padding: 0 15px;
    }

header .header-top {
    background-color: #740000;
}

header .main-menu ul li a {
    color: #740000;
}

header .main-menu .nav > li:nth-child(1) a {
    color: #000000;
}

header .main-menu .nav > li:nth-child(2) a {
    color: #003895;
}

header .main-menu .nav > li:nth-child(3) a {
    color: #740000;
}

header .main-menu .nav > li:nth-child(4) a {
    color: #007cc2;
}

header .main-menu .nav > li:nth-child(5) a {
    color: #740000;
}

header .main-menu .nav > li:nth-child(6) a {
    /*color: #8dc63f;*/
    color: #8fd300;
}

header .main-menu .nav > li:nth-child(7) a {
    color: #000000;
}

header .main-menu .nav > li:nth-child(8) a {
    color: #a40202;
}

.banner .banner-item .banner-content {
    padding: 150px 0;
}

.banner .banner-item .banner-overlay {
    z-index: 0;
}

.banner .banner-item .container {
    z-index: 1;
    position: relative;
}

.banner .banner-item .banner-content ul li:last-child a:hover {
    background-color: #000000;
}

.facility-two .facility-item .front-part, .facility-two .facility-item .back-part {
    background-color: #740000;
}

.facility-two .facility-item:nth-child(2) .front-part, .facility-two .facility-item:nth-child(2) .back-part {
    background-color: #000;
}

.facility-two .facility-item:nth-child(3) .front-part, .facility-two .facility-item:nth-child(3) .back-part {
    background-color: #003895;
}

.facility-two .facility-item:nth-child(4) .front-part, .facility-two .facility-item:nth-child(4) .back-part {
    background-color: #007cc2;
}

#loader {
    border-top-color: #16a085;
    border-top-color: #000000;
}

    #loader:before {
        border-top-color: #e74c3c;
        border-top-color: #740000;
    }

    #loader:after {
        border-top-color: #007cc2;
    }

.footer-bottom .social-default li.seesaw a {
    background-color: #8dc63f;
}

.header-top .seesaw a {
    vertical-align: text-top;
    display: inline-block;
}

    .header-top .seesaw a img {
        margin-top: 2px;
    }



img[align="right"], img[style*='float: right'], img[style*='float:right'], img[style*="float:right"], img[style*="float: right"], img.align-right, img.right, figure.right, .figure.right {
    float: right;
    margin: 0 0 20px 15px;
}

img[align="left"], img[style*='float: left'], img[style*='float:left'], img[style*="float:left"], img[style*="float: left"], img.align-left, img.left, figure.left, .figure.left {
    float: left;
    margin: 0 15px 20px 0;
}


footer .footer-item .twitter-post li {
    margin-bottom: 10px;
    padding-bottom: 10px;
}


footer .footer-item .title {
    color: #000000;
}

footer .footer-top > div > div > div:nth-child(3) .title {
    color: #007cc2;
}

footer .footer-top > div > div > div:nth-child(4) .title {
    color: #003895;
}

footer .footer-bottom p a {
    color: #740000;
}

.contact-item .content h4 {
    color: #007cc2;
}

.contact-item:nth-child(2) .content h4 {
    color: #003895;
}

.contact-item:nth-child(3) .content h4 {
    color: #8fd300;
}


.banner .banner-item .banner-content ul li:last-child a, .banner .swiper-pagination-bullet-active {
    background-color: #740000;
}

.about .about-content ul li:last-child a {
    background-color: #000000;
}

    .about .about-content ul li:last-child a:hover {
        background-color: #740000;
    }

.classes .class-item .content h4 a {
    color: #740000;
}

.classes > div > div > div:nth-child(2) .class-item .content h4 a {
    color: #000000;
}

.sidebar .sidebar-item .sidebar-title {
    color: #740000;
}

.classes .class-button .button-default:hover, .classes .class-button .button-default:focus {
    background-color: #530202;
}

.events-page {
}

.event .event-item .event-content h4, .event-two .event-items > div > div:nth-child(4) .event-content h4,
.event-two .event-items > div > div:nth-child(7) .event-content h4 {
    color: #007cc2;
}

.event-two .event-items > div > div:nth-child(2) .event-content h4, .event-two .event-items > div > div:nth-child(5) .event-content h4,
.event-two .event-items > div > div:nth-child(8) .event-content h4 {
    color: #003895;
}

.event-two .event-items > div > div:nth-child(3) .event-content h4, .event-two .event-items > div > div:nth-child(6) .event-content h4,
.event-two .event-items > div > div:nth-child(9) .event-content h4 {
    color: #8fd300;
}

.event .event-item .event-content a, .event-two .event-items > div > div:nth-child(4) .event-content a,
.event-two .event-items > div > div:nth-child(7) .event-content a {
    background-color: #007cc2;
}

    .event .event-item .event-content a:hover, .event-two .event-items > div > div:nth-child(4) .event-content a:hover,
    .event-two .event-items > div > div:nth-child(7) .event-content a:hover {
        background-color: #007cc2;
    }

.event-two .event-items > div > div:nth-child(2) .event-content a,
.event-two .event-items > div > div:nth-child(5) .event-content a,
.event-two .event-items > div > div:nth-child(8) .event-content a {
    background-color: #003895;
}

    .event-two .event-items > div > div:nth-child(2) .event-content a:hover,
    .event-two .event-items > div > div:nth-child(5) .event-content a:hover,
    .event-two .event-items > div > div:nth-child(8) .event-content a:hover {
        background-color: #003895;
    }

.event-two .event-items > div > div:nth-child(3) .event-content a,
.event-two .event-items > div > div:nth-child(6) .event-content a,
.event-two .event-items > div > div:nth-child(9) .event-content a {
    background-color: #8fd300;
}

    .event-two .event-items > div > div:nth-child(3) .event-content a:hover,
    .event-two .event-items > div > div:nth-child(6) .event-content a:hover,
    .event-two .event-items > div > div:nth-child(9) .event-content a:hover {
        background-color: #8fd300;
    }

.sidebar .sidebar-posts span {
    color: #740000;
}

.teachers-page .teacher-item {
    background-color: #000000;
}

.teachers-page > div > div > div:nth-child(2) .teacher-item {
    background-color: #003895;
}

.teachers-page > div > div > div:nth-child(3) .teacher-item {
    background-color: #8fd300;
}

.teachers-page > div > div > div:nth-child(5) .teacher-item {
    background-color: #007cc2;
}

.teachers-page > div > div > div:nth-child(6) .teacher-item {
    background-color: #8fd300;
}

.teachers-page > div > div > div:nth-child(7) .teacher-item {
    background-color: #000000;
}

.teachers-page > div > div > div:nth-child(8) .teacher-item {
    background-color: #007cc2;
}

.teachers-page > div > div > div:nth-child(9) .teacher-item {
    background-color: #8fd300;
}

.teachers-page > div > div > div:nth-child(10) .teacher-item {
    background-color: #000000;
}

.teachers-page > div > div > div:nth-child(11) .teacher-item {
    background-color: #740000;
}

.teachers-page > div > div > div:nth-child(12) .teacher-item {
    background-color: #007cc2;
}

.teachers .teacher-item .teacher-content h4 span {
    display: inline-block;
    width: 100%;
    font-weight: bold;
}

.teachers-page .col-md-6:nth-child(2n+1) {
    clear: left;
}

.sidebar-posts .content p {
    margin-bottom: 0;
}

.page-type-whatson .event .event-item .event-content h4,
.page-type-whatson .event-two .event-items > div > div:nth-child(4) .event-content h4,
.page-type-whatson .event-two .event-items > div > div:nth-child(7) .event-content h4
/*.page-type-whatson .event-two .event-items > div > div:nth-child(2) .event-content h4, 
.page-type-whatson .event-two .event-items > div > div:nth-child(5) .event-content h4, 
.page-type-whatson .event-two .event-items > div > div:nth-child(8) .event-content h4,
.page-type-whatson .event-two .event-items > div > div:nth-child(3) .event-content h4, 
.page-type-whatson .event-two .event-items > div > div:nth-child(6) .event-content h4, 
.page-type-whatson .event-two .event-items > div > div:nth-child(9) .event-content h4*/ {
    color: #000000;
    color: rgba(0, 0, 0, 0.8);
}

.page-header .overlay {
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.8);
}

.teachers.alt-list .teacher-item .teacher-content h4 {
    margin-bottom: 0;
    line-height: 1;
    vertical-align: middle;
}

.teachers.alt-list .teacher-item .teacher-content {
    display: inline-block;
    padding: 20px;
    padding-bottom: 0;
    width: 100%;
}

footer .footer-item .footer-about ul li span {
    float: left;
}

footer .footer-item .footer-about ul li .value {
    float: left;
    -moz-word-break: break-all;
    -o-word-break: break-all;
    word-break: break-all;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    display: inline-block;
    float: left;
    max-width: calc(100% - 50px);
}

.sidebar .sidebar-categories li a {
    padding-top: 5px;
    padding-bottom: 5px;
}

.sidebar .sidebar-categories li.active a {
    color: #740000;
}

.post-content p img {
    height: auto !important;
}

.event .event-item .event-content {
    width: 100%;
}

.sidebar .sidebar-categories li.ev-home .evdate {
    height: auto; 
    width: 100%;
    text-align: left;
    color: #740000;
    /*color: #fff;*/
    border-radius: 0;
    display: inline-block;
    line-height: 30px;
    float: none;
    padding-left: 15px;
    font-style: italic;
    font-weight: 400;
}

.sidebar .sidebar-categories li.ev-home a:hover .evdate {
    height: auto; 
    width: 100%;
    text-align: left;
    color: #740000;
    background: #fff;
    border-radius: 0;
    display: inline-block;
    line-height: 30px;
    float: none;
}


@media only screen and (min-width: 768px) {
    header .main-menu ul li ul li ul {
        top: 0;
    }
}

@media screen and (min-width: 992px) {
    .event-items .col-md-4:nth-child(3n+1) {
        clear: left;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .event-items .col-md-4:nth-child(2n+1) {
        clear: left;
    }
}


p, header .nav a, .post-content li {
    font-family: 'Avenir', 'Lora', serif;
    color: #707070;
}

header .main-menu ul li a { font-style: normal;font-size: 16px;}

.post-content li {
    margin-left: 20px;
}


.hon-p {
    display: none !important;
    -ms-opacity: 0 !important;
    opacity: 0 !important;
    visibility: hidden !important;
    max-width: 1px;
    max-height: 1px;
    border: none;
    outline: none;
}
